<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Bất động sản NTT</title>
  <!-- Bootstrap and Jquery -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css">
  <script src="https://code.jquery.com/jquery-3.6.1.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.min.js"></script>
  <!-- CSS & Javascript -->
  <link rel="stylesheet" href="./dist/css/style.css">
  <link rel="stylesheet" href="./dist/css/register.css">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css">
</head>

<body>
  <!-- Header -->
  <div id="header-page" class="container-fluid sticky-top">
    <div class="container">
      <div class="row">
        <nav class="navbar navbar-expand-sm navbar-dark w-100">
          <!-- Brand/logo -->
          <a class="navbar-brand" href="home.html">
            <img src="./dist/picture/logo.svg" alt="logo" style="width: 100px;">
          </a>
          <!-- Links -->
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link text-dark font-weight-bold hover:text-primary" href="home.html">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-dark font-weight-bold hover:text-primary" href="./properties.html">Properties</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-dark font-weight-bold hover:text-primary" href="#">News</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-dark font-weight-bold hover:text-primary" href="#">Blog</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-dark font-weight-bold hover:text-primary" href="#">Contact</a>
            </li>
          </ul>
          <div class="row text-light flex-nowrap div-btn">
            <a href="login.html" class="btn btn-warning m-2 btn-header-login"><i class="far fa-user"></i> Login</a>
            <a href="addproperty.html" class="btn btn-warning m-2"><i class="fas fa-plus"></i> Add Estate</a>
          </div>
          <div class="row div-btn-mobile">
            <a href="info.html" class="icon icon-user m-2" style="text-decoration: none; color: black;">
              <i class="far fa-user"></i>
            </a>
            <a href="addproperty.html" class="icon m-2" style="text-decoration: none; color: black;">
              <i class="fas fa-plus"></i>
            </a>
            <a href="javascript:void(0);" class="icon m-2" onclick="btnMenu()" style="text-decoration: none; color: black;">
              <i class="fa fa-bars"></i>
            </a>
          </div>
        </nav>
      </div>
    </div>
    <div class="row">
      <div class="navbar-mobile sticky-top">
        <a href="home.html">Home</a>
        <a href="properties.html">Properties</a>
        <a href="#">News</a>
        <a href="#">Blog</a>
        <a href="#">Contact</a>
      </div>
    </div>
  </div>
  <!-- Body -->
  <!-- Form Login -->
 <div class="container mt-5 pt-5 mb-5 pb-5">
  <div class="container jumbotron form-register">
    <div>
      <h2>Sign-Up</h2>
    </div>
    <p>Please fill in this form to cretae an account</p>
    <hr>
    <div class="row form-group">
      <div class="col-md-6 form-group">
        <input id="firstname" class="form-control" type="text" placeholder="Firstname">
      </div>
      <div class="col-md-6">
        <input id="lastname" class="form-control" type="text" placeholder="Lastname">
      </div>
    </div>
    <div class="row form-group">
      <div class="col-md-12">
        <input id="username" type="text" class="form-control" placeholder="Username">
      </div>
    </div>
    <div class="row form-group">
      <div class="col-md-12">
        <input id="password" type="password" class="form-control" placeholder="Password">
      </div>
    </div>
    <div class="col-sm-12">
      <div class="row d-flex justify-content-between">
        <div class="form-check-inline form-group">
          <label class="form-check-label">
            <input type="checkbox" class="form-check-input" value="">I accept the Term of use & privacy policy
          </label>
        </div>
        <div class="text-right">
          <p ><a href="Login.html">Your account already exists</a></p>
        </div>
      </div>
    </div>
    <div class="form-group">
      <button id="btn-submit" type="submit" class="btn btn-primary w-100">Sign Up</button>
    </div>
    
  </div>
 </div>
  <!-- Footer -->
  <div class="contianer-fluid footer pt-3">
    <div class="container form-group">
      <div class="row">
        <div class="col-sm-3">
          <div class="text-center form-group pt-2">
            <img src="./dist/picture/logo.svg" alt="">
          </div>
          <p>Properties are most budget friendly so you have are find opportunity is main responsibility to clients </p>
        </div>
        <div class="col-sm-3">
          <h3>Information</h3>
          <nav>
            <ul>
              <li><a href="#">About</a></li>
              <li><a href="#">Properties</a></li>
              <li><a href="#">Blogs</a></li>
              <li><a href="#">News</a></li>
            </ul>
          </nav>
        </div>
        <div class="col-sm-3">
          <h3>Support</h3>
          <nav>
            <ul>
              <li><a href="#">Terms & Conditions</a></li>
              <li><a href="#">Help line</a></li>
              <li><a href="#">Hot line</a></li>
            </ul>
          </nav>
        </div>
        <div class="col-sm-3">
          <h3>Contact</h3>
          <nav>
            <ul>
              <li><a href="#"><i class="fas fa-map-marked-alt"></i> 200 Cach Mang Thang 8 Street, Ward 3,
                  District 3, Ho Chi Minh City, Viet Nam</a></li>
              <li><a href="#"><i class="fas fa-phone"></i> 0123.456.789</a></li>
            </ul>
          </nav>
        </div>
      </div>
    </div>
  </div>
</body>
<!-- SweetAlert2 -->
<script src="./dist/plugins/sweetalert2/sweetalert2.min.js"></script>
<!-- Toastr -->
<script src="./dist/plugins/toastr/toastr.min.js"></script>
<!-- JS -->
<script src="./dist/js/script.js"></script>
<script src="./dist/js/home.js"></script>

</html>